<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="com.tryandroid" android:versionCode="1"
	android:versionName="1.0">
	<uses-permission android:name="android.permission.CAMERA" />
	<uses-permission android:name="android.permission.GET_TASKS" />
	<uses-permission android:name="android.permission.RECORD_AUDIO" />
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

	<application
		android:icon="@drawable/icon"
		android:label="@string/app_name"
		android:debuggable="true">
		<receiver
			android:name=".TryAndroidWidget"
			android:label="@string/app_name"
			>
			<intent-filter>
				<action android:name="android.appwidget.action.APPWIDGET_UPDATE" />
			</intent-filter>
			<meta-data
				android:name="android.appwidget.provider"
				android:resource="@xml/appwidget"
				/>
		</receiver>

		<activity android:name=".TryAndroid" android:label="@string/app_name">
			<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
		</activity>
		<activity android:name=".hello.HelloActivity" android:label="HelloActivity" />
		<activity android:name=".battery.BatteryActivity" android:label="BatteryActivity" />
		<activity android:name=".battery.BatteryWatchingActivity" android:label="BatteryWatchingActivity" />
		<activity android:name=".sensor.SensorListActivity" android:label="SensorListActivity" />
		<activity android:name=".sensor.SensorActivity" android:label="SensorActivity" />
		<activity android:name=".preference.MyPreferenceActivity" android:label="MyPreferenceActivity"></activity>
		<activity android:name=".preference2.Pref21Activity" android:label="Pref21Activity"></activity>
		<activity android:name=".preference2.Pref22Activity" android:label="Pref22Activity"></activity>
		<activity android:name=".file.FileActivity" android:label="FileActivity"></activity>
		<activity android:name=".mail.MailSendActivity" android:label="MailSendActivity"></activity>

		<!-- マルチメディア -->
		<!-- カメラ機能は横向きしか対応していないらしいので"landscape"設定 -->
		<activity android:name=".media.CameraRecActivity" android:label="CameraRecActivity"
			android:screenOrientation="landscape" />
		<activity android:name=".media.CameraPlayActivity" android:label="CameraPlayActivity"
			android:screenOrientation="landscape" />
		<activity android:name=".media.VideoRecActivity" android:label="VideoRecActivity" />

		<activity android:name=".etc.AppListActivity" android:label="AppListActivity" />
	</application>
	<uses-library/>
</manifest>